@import url('assets/fonts/iAWriterDuospace.css');

#texts {
	position: fixed; /* Sit on top of the page content */
	width: 100%; /* Full width (cover the whole page) */
	height: 100%; /* Full height (cover the whole page) */
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

#texts h1 {
	color: white;
	font-family: 'iA Writer Duospace';
}

#texts a {
	color: purple;
	font-family: 'iA Writer Duospace';
}

#texts a:hover {
	background-color: yellow;
}

footer {
	height: 80px;
	position: fixed;
	bottom:0%;
	width:100%;
	font-family: 'iA Writer Duospace';
	font-weight: normal;
	font-style: italic;
	font-size: 10px;
	color:white;
	padding-left: 10px;
	padding-right: 10px;
}
